{
  "embeds": [
    {
      "title": "RTMP Stream Offline!",
      "description": "Der Stream ist jetzt vorbei!",
      "color": 10952768
    }
  ],
  "username": "RTMP Noticer",
  "avatar_url": "https://files.clatza.dev/Icons/vlc.png"
}